綁定帳號登入

Android 台灣中文網

碧藍航線

[求助] 不能更新3.2 ??它載完之後安裝會說不能更新

[複製連結] 查看: 1390|回覆: 4|好評: 0
kyps2433 | 收聽TA | 顯示全部樓層 |閱讀模式
發表於 2011-10-1 10:14

馬上加入Android 台灣中文網,立即免費下載應用遊戲。

您需要 登錄 才可以下載或查看,沒有帳號?註冊

x
本帖最後由 kyps2433 於 2011-10-1 14:38 編輯

它說系統更新4.010.39  
為什麼不是android 3.2?

它載完之後 安裝會說不能更新 已取消


「用Android 就來APK.TW」,快來加入粉絲吧!
Android 台灣中文網(APK.TW)
用Android 就來Android 台灣中文網(https://apk.tw)
回覆

使用道具 舉報

hch3413 | 收聽TA | 顯示全部樓層
發表於 2011-10-2 13:32
是不是你裝了甚麼軟體去衝到
我自動更新安裝正常
用Android 就來Android 台灣中文網(https://apk.tw)
回覆 支持 反對

使用道具 舉報

 樓主| kyps2433 | 收聽TA | 顯示全部樓層
發表於 2011-10-2 15:32
有聽說有什麼軟體會衝到嗎

你有看更新時它寫幾版嗎
我的是4.010.39
用Android 就來Android 台灣中文網(https://apk.tw)
回覆 支持 反對

使用道具 舉報

nkhs9412235 | 收聽TA | 顯示全部樓層
發表於 2011-10-2 21:31
我也是台灣版4.010.39,更新是正常的,突然取消這個狀況在國外XDA論壇也有人遇到,不知道是否和要發布3.2.1更新有關係...

或者你動到了系統的App
用Android 就來Android 台灣中文網(https://apk.tw)
回覆 支持 反對

使用道具 舉報

 樓主| kyps2433 | 收聽TA | 顯示全部樓層
發表於 2011-10-4 21:43

意思是我回復原廠設定有救嗎
用Android 就來Android 台灣中文網(https://apk.tw)
回覆 支持 反對

使用道具 舉報

您需要登錄後才可以回帖 登錄 | 註冊

本版積分規則